System.Design 1.0.5000.0 2.0.0.0 System.Windows.Forms.Form To be added.

Provides an Auto Format dialog box for a Web server control.

- Constructor
  To be added.

  Creates a new AutoFormatPage instance associated with a instance for a designer host.

  The instance for which the AutoFormatePage is displayed.
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` To be added.

  Occurs when the is activated.

  The source of the event. An that provides information about the event. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added.

  Handles changes in the pre-defined schema choices

  The source of the event. An that provides information about the event. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added.

  Handles changes in the predefined schema choices

  The source of the event. An that provides information about the event. 1.0.5000.0 2.0.0.0